:root {
  --color-txt: #060243;
  --color-bg: #fffafa;
  --color-btnm: #023a7d;
  --color-grad-l: #060243;
  --color-grad-r: #090456;
  --color-success: #269f26;
  --color-attention: #e6a705;
  --color-error: #d01a01;
}

*, *::after, *::before {
  box-sizing: border-box;
}

body {
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
  font-family: 'Roboto';
  font-size: 16px;
  font-weight: 400;
  color: var(--color-txt);
  background-color: var(--color-bg);
}

.header {
  display: block;
  position: relative;
  padding-top: 14px;
  /*background: url("header-bg2.png");*/
  background-position: top left;
  background-size: contain;
  background-repeat: no-repeat;
}

.title {
  font-size: 38px;
  font-weight: 900;
  color: var(--color-txt);
  width: 100%;
  text-align: center;
  padding: 50px 0;
}

@media (min-width: 300px) {
  .title {
    font-size: 30px;
  }
}

@media (min-width: 576px) {
  .title {
    font-size: 38px;
  }
}

.title-light {
  font-size: 38px;
  font-weight: 900;
  color: var(--color-bg);
  width: 100%;
  text-align: center;
  padding: 50px 0;
}

.subtitle {
  margin: 0 auto;
  width: 70%;
  text-align: center;
  font-size: 20px;
}

@media (min-width: 300px) {
  .subtitle {
    width: 90%;
  }
}

@media (min-width: 576px) {
  .subtitle {
    width: 80%;
  }
}

@media (min-width: 768px) {
  .subtitle {
    width: 70%;
  }
}

.termsofuse {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 20px 50px 20px;
  text-align: justify;
}

.std-link {
  color: var(--color-btnm);
}

.std-link:hover {
  color: var(--color-grad-r);
}

